/* CSS Document */

/*----------------------------------------------
	sitemap
------------------------------------------------*/


#contents_c p {
	font-size: 110%;
	color: #333;
}

#contents_c .ulBox {
	overflow: hidden;
	zoom: 1;
}

#contents_c .leftBox {
	width: 255px;
	float: left;
	background: url(/sitemap/img/back_img.gif) repeat-y right 2px;
}

#contents_c  .leftBox h4 {
	margin-bottom: 12px;
	background: url(/sitemap/img/icon01.jpg) no-repeat left;
	padding-left: 15px;
	font-size: 90%;
	font-weight: normal;
}

#contents_c h4 a {
	text-decoration: underline;
}

#contents_c h4 a:hover {
	text-decoration: none;
}

#contents_c .leftBox h5 {
	margin-bottom: 3px;
	background: url(/sitemap/img/icon02.jpg) no-repeat left 3px;
	padding-left: 15px;
	font-size: 90%;
}

#contents_c  .ul01 {
	margin-left: 19px;
}

#contents_c .ul01 li {
	margin-bottom: 3px;
	background: url(/sitemap/img/icon03.gif) no-repeat left 4px;
	padding-left: 12px;
	font-size: 90%;
	line-height: 1.4;
}

#contents_c li a {
	text-decoration: underline;
	color: #999;
}

#contents_c li a:hover {
	text-decoration: none;
}

#contents_c .rightBox {
	margin-left: 275px;
}

#contents_c  .rightBox h4 {
	margin-bottom: 13px;
	background: url(/sitemap/img/icon01.jpg) no-repeat left;
	padding-left: 15px;
	font-size: 90%;
	font-weight: normal;
}

#contents_c .rightBox h5 {
	margin-bottom: 4px;
	background: url(/sitemap/img/icon02.jpg) no-repeat left 3px;
	padding-left: 15px;
	font-size: 90%;
}

#contents_c  .ul02 {
	margin-left: 19px;
}

#contents_c .ul02 li {
	margin-bottom: 3px;
	background: url(/sitemap/img/icon03.gif) no-repeat left 4px;
	padding-left: 12px;
	font-size: 90%;
	line-height: 1.4;
}

#contents_c .ul02 .li01 {
	margin-bottom: 9px;
	line-height: 1.5;
}

